Subject: FW: Agent feedback
From: Deeksha Dadu <[email-masked]>
To: Arjun LSM AJ <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>
Date: Mon, 2 Sep 2019 07:41:27 +0000

Hi AJ,

I got a major complaint from Charlotte for you. In last 1-2 months, I have sent many emails about it. Everyone has been told clearly to ensure that issue is very well summarised in each escalation to her with a detailed notes, including a diagnosis and the possible solution. This is irrespective of the previous notes in the same tickets or another ticket. You don’t expect her to go back to previous notes to understand the issue. She should be able to read the latest note and give you her suggestion. Then why is it that you again escalated to her without all these details in your notes?

Given that you are the most senior person on Lesmills, I don’t expect to get such feedbacks for you. You can’t afford such carelessness AJ.

Please make sure that this is the last time I have got such feedback for you. Such slips just can’t happen again.

Regards,
Deeksha

From: Charlotte Jansen <[email-masked]<mailto:[email-masked]>>
Date: Monday, 2 September 2019 at 6:01 AM
To: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>, Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Cc: Paul Keary <[email-masked]<mailto:[email-masked]>>
Subject: Agent feedback

Hi Saurabh and Deeksha,

I’m reading over some tickets from the weekend and think I was a bit short with the agents, I apologise for this but please can they understand that I don’t work on Saturday and Sunday.  I’m happy to help but I need thorough and detailed notes within the message, including a diagnosis (based on what is seen in kibana) and possible solution to the problem based on all of the previous responses.  They’re doing a great job, I just think they need to understand that I’m here for level 2 enquiries and don’t have time to read over 40 or so emails.  Here’s an example:

https://lesmillsvirtualapp.freshdesk.com/a/tickets/2723

Is this realistic?

We need to get to a place where I’m providing very little support, so I can concentrate on improving the resources, and with our low ticket numbers I feel the agents should have the time to dig into each issue in detail and summarise the info.

Thanks

Charlotte

Charlotte Jansen​
 |
Customer Support B2B
Les Mills International
 |
[email-masked]<mailto:[email-masked]>
www.lesmills.com
<http://www.lesmills.com/getgrit>
<http://www.lesmills.com/>
<https://www.facebook.com/lesmills>
<https://twitter.com/lesmills>
<https://www.linkedin.com/company/les-mills-international>
<https://www.youtube.com/user/lesmillsgroupfitness>
<https://www.instagram.com/lesmillstribe/>